.view-id-news_astrgorod_news_slider{
	width: 612px;
	background: #eeeeee;
	padding: 8px 8px 8px 8px;
	line-height: 1.4;
	
	margin-bottom: 10px;
}
.view-id-news_astrgorod_news_slider table span{
	display: block;
}
.view-id-news_astrgorod_news_slider .slider-header  div.date-create{
	/*color: white;
	background: #0090FF;
	border-radius: 5px;
	width: 97px;
	text-align: center;
	margin-right: 7px;
	font-weight: bold;*/
	display: block;
	float: left;
	margin-top: 5px;
}
.view-id-news_astrgorod_news_slider table img{
	width: auto;
	height: 78px;
}
.view-id-news_astrgorod_news_slider table{
	width: 300px;
}
.slider-content {
	float: left;
	/*width: 305px;*/
	margin-right: 7px;
	width: 49%;
	display:inline;
}
.slider-content img{
	/*width: 293px;*/
	/*height: 188px;*/
}
.view-id-news_astrgorod_news_slider .views-field p{
		display: none;
}
.view-id-news_astrgorod_news_slider .views-field-field-foto-news-fid{
	width: 105px;
}
.slider-header a{
	font-size: 16px;
	float: right;
	width: 470px;
    padding-top: 0px;
    margin-top: 0px;
    display: inline;
}
.slider-content {
	/*color: #696969;*/
	
}
.view-id-news_astrgorod_news_slider td{
	padding-bottom: 15px;
	padding-right: 8px;
}
.slider-header {
	float: left;
	width: 602px;
	height:	40px;
	padding: 0px 0px 3px 6px;
	margin-bottom: 10px;
	font-weight: bold;
	overflow:hidden;
}
.empty-div{
	clear: both;
}
#block-views-information_view-block_1, #block-views-625f8248e0d99bc4a8712142b13e0b33{
	margin-left: 5px;
}